<offers>
  <offer id="14926" group_id="0001911341">
    <name>Bond Force II 5 мл, без аппликаторов. Tokuyama Dental</name>
    <price>6396</price>
    <amount>2</amount>
  </offer>
  <offer id="pm-0001911110" group_id="0001911110">
    <name>All-Bond 3 part A and B (2х6мл) - адгезив двойного отверждения БИСКО В-36010Р</name>
    <price>25371</price>
    <amount>1000</amount>
  </offer>
  <offer id="0001911717" group_id="0001911717">
    <name>Optibond FL №26684Е адгезивная система (праймер OptiBond FL 8мл, адгезив OptiBond FL 8мл, 1х3г протрав. геля, аксессуары), Kerr</name>
    <price>8450</price>
    <amount>1000</amount>
  </offer>
  <offer id="AR00012-6" group_id="AR00012">
    <name>Аренда хирургического набора Straumann для трёх линеек (BL/BLT/TL)</name>
    <price>3500</price>
    <amount>654</amount>
  </offer>
  <offer id="AR0001" group_id="AR0001">
    <name>Аренда набора для расщепления кости Esset Kit (Osstem)</name>
    <price>4500</price>
    <amount>1000</amount>
  </offer>
  <offer id="AR0002" group_id="AR0002">
    <name>Аренда пьезотома PIEZOTOME SOLO LED</name>
    <price>9000</price>
    <amount>999</amount>
  </offer>
  <offer id="AR0006" group_id="AR0006">
    <name>Аренда  хирургического набора Astra TX</name>
    <price>3500</price>
    <amount>999</amount>
  </offer>
</offers>